Skip to content

HTTPS clone URL

Subversion checkout URL

You can clone with HTTPS or Subversion.

Download ZIP
Browse files

Fix dependencies

  • Loading branch information...
commit fb5b6b75866a83be916cf4b538893d99b6f9fe64 1 parent d419215
@joshuaclayton authored
Showing with 8 additions and 3 deletions.
  1. +5 −2 Gemfile.lock
  2. +2 −1  palette.gemspec
  3. +1 −0  spec/spec_helper.rb
View
7 Gemfile.lock
@@ -10,6 +10,8 @@ GEM
background_process
cucumber (~> 0.9.3)
background_process (1.2)
+ bourne (1.0)
+ mocha (= 0.9.8)
builder (2.1.2)
cucumber (0.9.3)
builder (~> 2.1.2)
@@ -22,7 +24,7 @@ GEM
json (~> 1.4.6)
term-ansicolor (~> 1.0.5)
json (1.4.6)
- mocha (0.9.9)
+ mocha (0.9.8)
rake
rake (0.8.7)
rspec (1.3.0)
@@ -33,7 +35,8 @@ PLATFORMS
DEPENDENCIES
aruba (= 0.2.4)
+ bourne (= 1.0)
cucumber (= 0.9.3)
- mocha (= 0.9.9)
+ mocha (= 0.9.8)
palette!
rspec (= 1.3.0)
View
3  palette.gemspec
@@ -20,7 +20,8 @@ Gem::Specification.new do |s|
s.require_paths = ["lib"]
s.add_development_dependency "rspec", "1.3.0"
- s.add_development_dependency "mocha", "0.9.9"
+ s.add_development_dependency "mocha", "0.9.8"
+ s.add_development_dependency "bourne", "1.0"
s.add_development_dependency "cucumber", "0.9.3"
s.add_development_dependency "aruba", "0.2.4"
end
View
1  spec/spec_helper.rb
@@ -1,6 +1,7 @@
require "spec"
require "mocha"
require "palette"
+require "bourne"
Spec::Runner.configure do |config|
config.mock_with :mocha
Please sign in to comment.
Something went wrong with that request. Please try again.